Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 158324 - Eclipse icon should be upstream icon (not RHDS icon)
Summary: Eclipse icon should be upstream icon (not RHDS icon)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-20 15:18 UTC by Andrew Overholt
Modified: 2013-03-13 04:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-26 20:42:27 UTC


Attachments (Terms of Use)

Description Andrew Overholt 2005-05-20 15:18:06 UTC
Description of problem:
Eclipse icon should be upstream icon (not RHDS icon)

Version-Release number of selected component (if applicable):
redhat-artwork-0.122-9
  
Actual results:
Eclipse icon is RHDS icon (Earth with sun in background with transparent bg).

Expected results:
Eclipse icon should be upstream icon (hicolor/48x48/apps/eclipse.png)

Additional info:
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=146484

Comment 1 John (J5) Palmieri 2005-05-22 21:05:06 UTC
After looking at this I don't think the upstream icon fits with the bluecurve
theme.  If there is a problem with the current bluecurve icon it should be
altered instead. CCing diana on this.  This is most likely not going to get out
with the FC4 release but we can do an update shortly after if it is important. 

Comment 2 diana fong 2005-05-23 17:17:17 UTC
Agrees with John's comment.  
However, if there are specific concerns/tweaks for the icon, I'd be happy to work with the poster on 
integrating the change (such that it will still fit in the Bluecurve theme).

Comment 3 Andrew Overholt 2005-05-25 14:00:04 UTC
I filed this because the icon that's being used with Bluecurve is the RHDS (Red
Hat Developer Suite) icon.  Seeing as this is a separate product and we'd like
to make sure the Eclipse that's in Fedora remains distinct, I think we should
have a different icon for Bluecurve in Fedora.

I realize that the upstream icon doesn't fit with Bluecurve so maybe we need a
new icon entirely?  I guess just one that looks different compared to the RHDS icon.

Comment 4 John (J5) Palmieri 2005-05-25 14:16:47 UTC
This sounds fine.  Diana can you wip up a new icon and I will get it in as an
update?  Perhaps one that resembles the stock one but fits more into the
bluecurve theme.  It is at your discretion but perhaps replace the earth with a
darkened moon and have a purple corrona like in the upstream version.

Comment 5 diana fong 2005-05-25 16:49:18 UTC
Upon further consideration and discussion with Havoc...the current Bluecurve
icon in Fedora is fine.  If there is to be a change, it should be made to the
RHDS icon (suggestion: RHDS icon to incorporate RH branding).


Note You need to log in before you can comment on or make changes to this bug.